View Issue Details

IDProjectCategoryView StatusLast Update
0007928VALENTINA STUDIOPLUGIN - DB - MS SQLpublic2017-08-19 07:17
ReporterSergey PashkovAssigned ToViktor Markvardt 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.0.x 
Target Version7.4.xFixed in Version7.4.x 
Summary0007928: Improve connection procedure for Azure service
DescriptionNow it is necessary to write the login name in the following format:
user_name@server_name.

But other tools (including SSMS) can connect using just the user_name.

So the server name must be added automatically.

Azure database server is always "database.windows.net" subdomain, so we can format the login name automatically in such cases.
Additional Informationhttp://valentina-db.com/en/discussions/2753-unable-to-connect-to-azure-sql-db

http://valentina-db.com/en/discussions/2174-can-t-get-database-from-azure-mssql
TagsNo tags attached.
Working with DB:Not specified
Version of your DB

Activities

Viktor Markvardt

Viktor Markvardt

2017-08-08 11:56

developer   ~0009854

Target Version 7.3.5

Issue History

Date Modified Username Field Change
2017-04-06 06:26 Sergey Pashkov New Issue
2017-04-06 06:26 Sergey Pashkov Additional Information Updated View Revisions
2017-08-07 17:15 Viktor Markvardt Assigned To => Viktor Markvardt
2017-08-07 17:15 Viktor Markvardt Status new => assigned
2017-08-08 11:56 Viktor Markvardt Note Added: 0009854
2017-08-08 11:56 Viktor Markvardt Status assigned => resolved
2017-08-08 11:56 Viktor Markvardt Fixed in Version => 7.3.x
2017-08-08 11:56 Viktor Markvardt Resolution open => fixed
2017-08-19 07:17 Ruslan Zasukhin Fixed in Version 7.3.x => 7.4.x
2017-08-19 07:17 Ruslan Zasukhin Target Version 7.3.x => 7.4.x